<ART ID="05405" PID="2621" JID="139" BPAGE="3491" EPAGE="3604" PII="S0217751X1105405X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LEPTOGENESIS FROM SOFT SUPERSYMMETRY BREAKING:</MTI>
<RTI>Soft Leptogenesis</RTI>
<STI>SOFT LEPTOGENESIS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHEE SHENG</FNM>
<SNM>FONG</SNM>
<EAD>fong@insti.physics.sunysb.edu</EAD>
<X-REF REFID="S0217751X1105405XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. C.</FNM>
<SNM>GONZALEZ-GARCIA</SNM>
<EAD>concha@insti.physics.sunysb.edu</EAD>
<X-REF REFID="S0217751X1105405XAF001"></X-REF>
<X-REF REFID="S0217751X1105405XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1105405XAF001">C.N. Yang Institute for Theoretical Physics, State University of New York at Stony Brook, Stony Brook, NY 11794-3840, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X1105405XAF002">Instituci&#x00F3; Catalana de Recerca i Estudis Avan&#x00E7;ats (ICREA), Departament d'Estructura i Constituents de la Mat&#x00E8;ria and ICC-UB, Universitat de Barcelona, Diagonal 647, E-08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>ENRICO</FNM>
<SNM>NARDI</SNM>
<EAD>enrico.nardi@lnf.infn.it</EAD>
<X-REF REFID="S0217751X1105405XAF003"></X-REF>
<X-REF REFID="S0217751X1105405XAF004"></X-REF>
<X-REF REFID="S0217751X1105405XAF005"></X-REF>
</AUT>
<AFF ID="S0217751X1105405XAF003">INFN, Laboratori Nazionali di Frascati, C.P. 13, 100044 Frascati, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X1105405XAF004">Departamento de F&#x00ED;sica Te&#x00F3;rica, C-XI, Facultad de Ciencias, Universidad Aut&#x00F3;noma de Madrid, C.U. Cantoblanco, 28049 Madrid, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X1105405XAF005">Instituto de F&#x00ED;sica Te&#x00F3;rica UAM/CSIC, Nicolas Cabrera 15, C.U. Cantoblanco, 28049 Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 August 2011</RE>
</HIST>
<ABST>
<P>Soft leptogenesis is a scenario in which the cosmic baryon asymmetry is produced from a lepton asymmetry generated in the decays of heavy sneutrinos (the partners of the singlet neutrinos of the seesaw) and where the relevant sources of CP violation are the complex phases of soft supersymmetry-breaking terms. We explain the motivations for soft leptogenesis, and review its basic ingredients: the different CP-violating contributions, the crucial role played by thermal corrections, and the enhancement of the efficiency from lepton flavor effects. We also discuss the high temperature regime <F>T &#x003E; 10<SUP>7</SUP> <RM>GeV</RM></F> in which the cosmic baryon asymmetry originates from an initial asymmetry of an anomalous <F>R</F>-charge, and soft leptogenesis reembodies in <F>R</F>-genesis.</P>
</ABST>
<KWDG>
<KWD>Leptogenesis</KWD>
<KWD>baryon asymmetry</KWD>
<KWD>physics of the early universe</KWD>
<KWD>soft supersymmetry breaking</KWD>
<KWD>supersymmetry and cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.30.Fs</KWD>
<KWD>14.60.St</KWD>
<KWD>12.60.Jv</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>

